Bug 73153 - bugs, problems: Kylix 3, Sis 650, SyncMaster 171s
bugs, problems: Kylix 3, Sis 650, SyncMaster 171s
Status: CLOSED NOTABUG
Product: Red Hat Public Beta
Classification: Retired
Component: XFree86 (Show other bugs)
null
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-31 06:29 EDT by Miguel Sousa
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-31 06:29:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miguel Sousa 2002-08-31 06:29:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
Problems installing with Samsung SyncMaster 171 s and GeForce4 Mx. Video freezes
after anaconda probe.. Problem installing and running Kylix 3 (not working). Sis
650 not supported..

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Problems installing with Samsung SyncMaster 171 s and GeForce4 Mx. Video freezes
after anaconda probe.. Problem installing and running Kylix 3 (not working). Sis
650 not supported..
	

Actual Results:  Problems installing with Samsung SyncMaster 171 s and GeForce4
Mx. Video freezes after anaconda probe.. Problem installing and running Kylix 3
(not working). Sis 650 not supported..

Additional info:
Comment 1 Mike A. Harris 2002-09-01 03:43:28 EDT
XFree86 4.2.0 does not support GeForce 4 hardware.  You need to either
test the "vesa" driver, which uses the cards own BIOS for 2D video,
or alternatively use Nvidia's proprietary drivers.

XFree86 4.3.0 which will be released later this year, will support
the GeForce 4 hardware.

Reference:  http://www.xfree86.org/4.2.0/Status.html

Note You need to log in before you can comment on or make changes to this bug.